Subject: Ticket Assigned - order information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 15:49:31 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information jimmy antony                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jimmy antony Bot:  Hi Jimmy Antony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237257520 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560698585            07:04 PM, 23rd Feb                     jim
 my antony                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jimmy antony Bot:  Hi Jimmy Antony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237257520 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560698585 Customer:  Click & collect            07:09 PM, 23rd Feb                     jimmy antony                    21/2/21 ordered           07:09 PM, 23rd Feb                     jimmy ant
 ony                    Al Rai Kuwait branch           07:10 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:27 PM, 23rd Feb                     jimmy antony                    Hi           07:29 PM, 23rd Feb                   krishan                   Thank you for your patience.           07:29 PM, 23rd Feb                     jimmy antony                    I ordered click& coll           07:29 PM, 23rd Feb                     jimmy antony                    3 days .. still proses           07:30 PM, 23rd Feb                   krishan                   8237257520 you query is regarding this order           07:30 PM, 23rd Feb                     jimmy antony                    Yes           07:30 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           07:30 PM, 23rd Feb                     jimmy antony                             07:33 
 PM, 23rd Feb                   krishan                   as we have checked you placed this order yesterday           07:33 PM, 23rd Feb                   krishan                   it takes 2-3 business day to deliver an order           07:34 PM, 23rd Feb                   krishan                   hence we request to you please wait for some time soon courier team will contact you           07:34 PM, 23rd Feb                     jimmy antony                    Not delivery .. click & coll           07:34 PM, 23rd Feb                   krishan                   but this order 8237257520 is not a click and collect           07:35 PM, 23rd Feb                     jimmy antony                             07:37 PM, 23rd Feb                   krishan                   please check the order 8237257520 this is same order           07:40 PM, 23rd Feb                     jimmy antony                    Yes           07:41 PM, 23rd Feb                   krishan                   it i
 s not a click & collect order, you have placed this under normal delivery           07:42 PM, 23rd Feb                     jimmy antony                    ?           07:43 PM, 23rd Feb                   krishan                   is there anything else i can assist you with           07:44 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:46 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145806